export * from "./lib";

/* export const authAPIModule: IModuleServer = {
  name: "auth",
  version: "1.0.0",
  dependencies: [],
  async init(params: ModuleParams) {
    // const contacts = getService<ContactsService>("contacts");
    const { logger } = params;
    //invoicesRouter(params);
    logger.info("🚀 Auth module initialized", { label: "auth" });
  },
  async registerDependencies(params: ModuleParams) {
    const { database, logger } = params;
    logger.info("🚀 Auth module dependencies registered", { label: "auth" });
    return {
      //models,
      services: {
        
      },
    };
  },
};

export default authAPIModule; */
